<!DOCTYPE html>
<html>

<head>
    <style>
        .outer-div {
            /* position: relative; */
            margin-left: auto;
            margin-right: auto;
            margin-top: 100px;
            border: none;
            padding: 20px;
            width: 1300px;
            resize: both;
            height: 600px;
        }

        .inner-left-div {
            margin-right: auto;
            margin-top: 70px;
            padding: 20px;
            width: 600px;
            border: none;
            resize: both;
            height: 400px;
        }

        .inner-right-div {
            margin-left: auto;
            margin-top: -445px;
            border: none;
            padding: 20px;
            width: 600px;
            resize: both;
            height: 400px;
        }

        .innter-p {
            font-size: 40px;
            color: black;
            border-left: 8px solid red;
            padding-left: 10px;
        }

        h1 {
            color: gray;
            padding-left: 18px;
        }

        .first-input-line {
            background-color: gainsboro;
            border: none;
            font-size: 25px;
            width: 290px;
            height: 50px;
            margin-bottom: 10px;
        }

        .second-input-line {
            background-color: gainsboro;
            border: none;
            font-size: 25px;
            width: 592px;
            height: 50px;
            margin-bottom: 10px;
        }

        textarea {
            background-color: gainsboro;
            border: none;
            size: 592px;
            font-size: 25px;
            width: 592px;
            height: 180px;
            margin-bottom: 10px;
        }

        button {
            width: 600px;
            position: absolute;
            background-color: red;
            color: white;
            border: none;
            font-size: 25px;
            height: 50px;
        }
    </style>
</head>

<body>

    <div class="outer-div">

        <div class="inner-left-div">
            <h1>GET IN TOUCH NOW</h1>
            <p class="innter-p"> To Make Requests For Further Information, Contact Us Via Our Social Channels</p>
        </div>
        <div class="inner-right-div">

            <form>
                <input class="first-input-line" type="text" id="fname" name="fname" placeholder="Name">
                <input class="first-input-line" type="text" id="lname" name="lname" placeholder="Email"><br>
                <input class="second-input-line" type="text" id="name" name="fname" placeholder="Your Inquiery About">
                <textarea name="textarea" id="area" placeholder="Describe what you need"></textarea><br>
                <button>Send Message</button>
            </form>

        </div>


    </div>

</body>

</html>